## org.apache.batik.css.dom
Interface CSSOMValue.ValueProvider

All Known Implementing Classes:
  CSSOMComputedStyle.ComputedCSSValue, CSSOMStyleDeclaration.StyleDeclarationValue, SVGStylableElement.PresentationAttributeValue

Enclosing class:
  CSSOMValue

    public static interface CSSOMValue.ValueProvider

To provides the actual value.

Method Summary
`Value` `getValue()` Returns the current value associated with this object.

Method Detail

### getValue

    Value getValue()

  Returns the current value associated with this object.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.